#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-extra
version:              1.3.6
visibility:           public
id:                   conduit-extra-1.3.6-3APheuRB5Ma6Fst0MSk3ZV
key:                  conduit-extra-1.3.6-3APheuRB5Ma6Fst0MSk3ZV
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  15b7f4eef60ed0a17fb07479a11e4a86
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-9.2.8/site-local/conduit-extra-1.3.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/conduit-extra-1.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-conduit-extra
hs-libraries:         HSconduit-extra-1.3.6-3APheuRB5Ma6Fst0MSk3ZV
depends:
    async-2.2.5-FKfvvqWRs5hKqVa0zqZISU
    attoparsec-0.14.4-3uzSp4DJeNe8DMv46inf7D base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-KSzGaZ8cq4P3htohnAruUm
    directory-1.3.6.2 filepath-1.4.2.2
    network-3.1.4.0-JtPWZ6x3npl2gpyraNkSVD
    primitive-0.7.4.0-1hA3w8Xuiwq22ZvLFHCUbB process-1.6.16.0
    resourcet-1.2.6-2C7ht4TXA2B8naDsqbVbO6 stm-2.5.0.2
    streaming-commons-0.2.2.6-9BZyf3SDJtw2GiV2wIQr9z text-1.2.5.0
    transformers-0.5.6.2 typed-process-0.2.11.1-FktSu3qeE3K6S1FQ44nhYL
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

